body {
    font-size: 0.8em;
    margin: 0;
	hyphens: auto;
}
h1 {
    font-family: 'Open Sans';
    color: hsla(212,72%,28%,1.0);
    font-size: 1.8em;
    font-weight: 400; 
	padding:0;
}
h2 {
    font-family: 'Open Sans';
    color: hsla(212,72%,28%,1.0);
    font-size: 1.2em;
    font-weight: 400;
}
.blog-featured .items-leading h2, article.item-page hgroup {
    border-bottom: 3px solid hsla(212,72%,28%,1.0);
}
.primary {
    background-color: #4c6a63;
}
.secondary {
    background-color: #ffff00;
}
.mobil-header {
    width: 100%;
    position: fixed;
    top: 0;
    z-index: 100;
    border-top: 0px solid #ffff00;
    border-bottom: 3px solid #ffff00;
}
.mobil-header img {
    width: 25px;
    height: 25px;
    color: #fff;
    padding: 10px;
    padding-right: 15px;
}
.mobil-search {
    height: 40px;
    width: 100%;
    position: fixed;
    display: none;
    top: 50px;
    z-index: 150;
}
.mobil-search label {
    display: none;
}
.mobil-search input {
    width: calc(100% - 20px);
    height: 30px;
    margin: 0 10px;
    padding-left: 5px;
}
.mobil-menu-left {
    top: 0;
    position: fixed;
    z-index: 200;
    width: 100%;
    height: 100%;
    display: none;
}
.mobil-menu-left-background {
    background-color: rgba(165, 177, 194, 0.9);
    height: 100%;
}
.mobil-menu-left-overlay {
    width: calc(100% - 250px);
    height: 100%;
}
.mobil-menu-left-overlay img {
    float: right;
    margin: 10px;
}
.mobil-menu-left-content {
    width: 250px;
    height: 100%;
    background-color: #fff;
    display: none;
}
.mobil-menu-left-content ul {
    padding: 0px 10px;
}
.mobil-menu-left-content li {
    font-size: 1em;
    padding-bottom: 3px;
}
.mobil-menu-left-content a {
    color: #778ca3;
    text-decoration: none;
}
.mobil-menu-left-header {
    padding: 10px;
	
}

.mobil-menu-left-header img {
    width:20%;
}


.mobil-menu-left-content ul {
	padding-left:10%;
}

.mobil-menu-left-content ul ul{
	display:none;
}

.mobil-menu-left-content ul li{
	display:block;
	
}


.mobil-menu-left-content ul li a{
	display:block;
	padding:4% 4%;
}

.current a {
	color: #212594;
}


.mobil-menu-top {
    top: 50px;
    position: fixed;
    z-index: 50;
    width: 100%;
    display: none;
    background-color: #fff;
    border-bottom: 5px solid #3498db;
}
.mobil-menu-top img {
    float: right;
    margin: 10px;
}
.mobil-menu-top ul {
    padding: 10px;
}
.mobil-menu-top li {
    font-size: 18px;
    padding-bottom: 5px;
    font-family: Roboto;
}
.mobil-banner {
    position: relative;
    top: 20px;
}
.mobil-banner .overlay-banner {
}
.mobil-banner .banner-bild {
}
.mobil-content {
    width: 100%;
    padding: 1% 5%;
    box-sizing: border-box;
    margin-top: 30px;
    scroll-behavior: smooth;
}
img.icon {
    width: 35px;
    height: 35px;
}

.teaser {
	padding:0 0 0 0px;
}


.contact.groups {
	flex-direction: column;
}

.group01, .group02  {
	width:100%;
}

.download-box {
	display:block;
}

.download-box .broschuere img {
	width:100%;
}

.download-box .col {
	width:100%;
	padding:1%;
	box-sizing: border-box;
}

.suchen .form-inline {
	display:flex;
	justify-content: space-between;
}

.inputbox .search-query {
	width:80%;
}

.suchen .button {
	width:20%;
}

.nivo-caption {
    width: 70% !important;
    left: 15% !important;
    bottom: 10% !important;
    margin: auto;
	padding:0 !important;
}

.nivo-caption .title {
	font-size:0.8em !important;
	padding:5px 5px ;
}

.start .row {
    display: flex;
    justify-content: space-between;
	flex-direction: column;
}

.start .row .inhalt {
    width: 100%;
}

.start .row .image {
    width: 100%;
}

.row {
    display: flex;
    justify-content: space-between;
	flex-direction: column;
}

.row .inhalt {
    width: 100%;
}

.row .image {
    width: 100%;
}

.drehen .row {
    display: flex;
    justify-content: space-between;
	flex-direction: column;
}

.drehen .row .inhalt {
    width: 100%;
}

.drehen .row .image {
    width: 100%;
}

.footer-box {margin-top:100px;}
.footer-nav ul {
	margin:0;
	padding:0;
}
.footer-nav ul li a {
	color:#4c6a63;
	text-decoration:underline;
}


.gesetzestexte .contain {
    display: flex;
    justify-content: space-between;
	flex-direction: column;
}

.gesetzestexte .contain .col {
    width: 100%;
}

